@media (max-width:900px){
  .qujgs5uw .bjs2lpjwlpax{align-items:flex-start;flex-direction:column;padding:14px 0}
  .or1ch2udlj{justify-content:flex-start}
  .bv00embql5gbjp,.tj64aksp,.y858a9tza,.eijb4yfer82d3,.trc236f0x{grid-template-columns:1fr!important}
  .nhpe5p5argsvchu{display:block!important;transform:none!important}
  .pn0q5bb .y858a9tza{grid-template-columns:1fr}
  .al6w7byzmam h2{font-size:34px}
}
@media (max-width:560px){
  .bjs2lpjwlpax{width:min(100% - 24px,1180px)}
  .bv00embql5gbjp{padding:18px}
  .ac0ktay{padding:6px 7px;font-size:13px}
  .uv86bgzjg7jzbn8,.nhpe5p5argsvchu,.e0xb87zv49viyu,.eaplncwdeh,.tl0gjb3lg1,.dhn7zt9b{padding:16px}
}
